Subject: Unsolicited e-mail ads from Dr. Weed?

From: [email-masked] (Callie)
Date: 26 Jan 1996 18:40:05 -0700

[email-masked] sent this totally unsolicited e-mail,
based on scavenging my name from this newsgroup. 
  ANET-STL.COM appears to be part of a block of ISP
addresses from MCI, and I have included 
  Especially obnoxious is the "you have to request to
be removed" feature of his newsletter.  I didn't request
to be placed on his mailing list, so why should I have to
exert myself to get off it.
  I am also complaining to compuserve.com, because he is 
doing from a rented address that which would cost him his account
on many providers. 

********************************
[No name] (ANET--HST)
   Hostname: ANET-STL.COM
   Address: 205.139.236.2   <==== MCI?
   System: ? running ?

   Record last updated on 13-Oct-95.
  (note - these listings are supposed to contain
an administrative contact, but this one doesn't.
****************************************************

MCI Telecommunications Corporation (
NETBLK-MCI-NETBLK03) MCI-NETBLK03
205.138.0.0 - 205.140.255.0   <========== it's in their address range
MVP-NET (NETBLK-MCI-NETBLK-MVP-NET) 
MCI-NETBLK-MVP-NET
                                               
205.139.224.0 - 205.139.255.0

**************************************************
   2424 Garden of the Gods Road
   Colorado Springs, CO 80919
   US
   Domain Name: MCI.COM
   Administrative Contact, Technical Contact, Zone Contact:
      Weber, Paul A.  (PW136)  [email-masked]
      (719) 535 7709
(hope this is the right MCI )
*********************************************************

>Greetings Fellow Health Enthusiasts;
>
>    I saw your post in the alt.folklore.herbs newsgroup. Since you 
>have an interest in herbs, you might enjoy my FREE e-mail newsletter 
>on herbs, nutrition, and natural health care. 
>
>    If I am wrong, please pardon this intrusion. Just reply to this 
>message putting "remove" in the subject heading and you will not 
>hear from me again. 

[totally unsiolicited crap deleted]

>           http://ourworld.compuserve.com/homepages/drweed 
>

>                     Dr. Duane Weed, M.S., D.C. 
>                          A BETTER WAY (tm)
>                          3233 Fee Fee Road 
>                     Bridgeton MO 63044-3208 USA
>                         [email-masked]
>           http://ourworld.compuserve.com/homepages/drweed

Callie

[email-masked]      | The Write Page for genre fiction:
http://www.writepage.com  | All the books that are fun to read.